package com.arms.api.newsletter.service;

import com.arms.api.newsletter.model.dto.NewsletterDTO;
import com.arms.api.newsletter.model.vo.NewsletterVO;

public interface NewsletterService {

    NewsletterVO addNewsletter(NewsletterDTO newsletterDTO);
    NewsletterVO getNewsletter(String newsletterId);
    NewsletterVO updateNewsletter(NewsletterDTO newsletterDTO);
    NewsletterVO deleteNewsletter(String newsletterId);

}
